.sbc-text-cards {
  padding-bottom: 30px;
}

.sbc-text-cards-item {
  margin-bottom: 15px;
  background: #fff;
  border-radius: 5px;
  border: 3px solid #EFF1F8;
  padding: 10px;
  text-align: center;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-align: center;
      align-items: center;
}

.sbc-text-cards-item p {
  margin: auto;
  font-size: 16px;
  font-weight: bold;
  color: #3956A6;
}

@media (min-width: 768px) {
  .sbc-text-cards-item {
    padding: 18px 13px;
  }
  .sbc-text-cards-item p {
    font-size: 20px;
  }
}
